{% extends 'main.html' %}
{% load static %}
{% block content %}
    <div class="container">
        <div class="row">
            <div class="col">
                <div class="mb-3">
                    <h3 style="">Configuration</h3>
                    <div class="row">
                        <div style="text-align: right" class="col-md-4">
                            <label style="padding-top: 5px;">Speed</label>
                        </div>
                        <div class="col-md-4">
                            <h4 style="border: 1px solid gray;">{{ speed }} km/h</h4>
                        </div>
                    </div>
                    <div class="row">
                        <div style="text-align: right" class="col-md-4">
                            <label style="padding-top: 5px;">Types</label>
                        </div>
                        <div class="col-md-4">
                            <div style="border: 1px solid gray;">
                                {% for type in types %}
                                    <h4>{{ type.name }}</h4>
                                {% endfor %}
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div style="text-align: right" class="col-md-4">
                            <label style="padding-top: 5px;">Time</label>
                        </div>
                        <div class="col-md-4">
                            <h4 class="refresh" style="border: 1px solid gray;">{{ date }}</h4>
                        </div>
                    </div>
                    <div class="button">
                        <button type="button" class="btn btn-primary" onclick="location.href = '/'">Back</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}